day = 'Sunday'
season = 'fall'

if season == 'fall' and day == 'Sunday':
   print('Football season is here!')
else: 
   print('Football season is coming!')

language = 'C#'

if language == 'Python' or language == 'R':
  print('Learn some machine language!')
else:
  print('Learn Python and R')
